@charset "utf-8";
/* CSS Document */
/*****************

	MY STRUCTURE

*************************/
.carousel {
    width: 960px;
    height: 397px;
    overflow: hidden;
    position: relative
    }
.carousel .richtext {
    display: block;
    float: left;
    width: 221px;
    height: 100%;
    background: #de5003;
    color: #fefffe !important;
    padding: 98px 50px
    }
.page.count1 .richtext {
    background: #548900
    }
.page.count2 .richtext {
    background: #49a7c4
    }
.page.count3 .richtext {
    background: #a7232b
    }
.carousel p, .carousel h1, .carousel h2, .carousel h3, .carousel h4, .carousel h5 {
    color: #fefffe !important
    }
.carousel p {
    font-family: "Helvetica", "Arial", sans-serif;
    font-size: 14px;
    line-height: 24px
    }
.carousel a {
    font-family: "Helvetica", "Arial", sans-serif;
    font-size: 12px;
    line-height: 24px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none
    }
.carousel a:hover {
    text-decoration: underline
    }
.carousel h1, .carousel h2 {
    font-family: "Georgia", serif;
    font-size: 20px;
    font-weight: bold;
    margin: 0
    }
.carousel .image_component {
    display: block;
    float: left;
    width: 639px;
    height: 100%
    }
.mark1 {
    position: absolute;
    width: 6px;
    height: 19px;
    background: url(../images/mark_point_right.png) no-repeat top left;
    top: 95px;
    left: 32px
    }
.mark2 {
    position: absolute;
    width: 6px;
    height: 19px;
    background: url(../images/mark_point_left.png) no-repeat top left;
    top: 95px;
    left: 282px
    }
/*****************

	SLIDER

*************************/
.pageClip {
    position: absolute;
    width: 10000px
    }
.page {
    position: relative;
    width: 960px;
    height: 397px;
    float: left
    }
.prev {
    display: block;
    width: 20px;
    height: 20px;
    background: url(../images/arrow_left.png) top left;
    text-indent: -1000px;
    overflow: hidden;
    position: absolute;
    left: 230px;
    top: 352px;
    outline: none
    }
.next {
    display: block;
    width: 20px;
    height: 20px;
    background: url(../images/arrow_right.png) top left;
    text-indent: -1000px;
    overflow: hidden;
    position: absolute;
    left: 270px;
    top: 352px;
    outline: none
    }